API reference扩展
获取 clientkey
{ clientKey, expireTime, keyIndex }:clientkey 及其过期时间与索引。 只读。
{ clientKey, expireTime, keyIndex }:clientkey 及其过期时间与索引。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_clientkey" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "clientKey": "string", "expireTime": "string", "keyIndex": "string" }, "message": "string", "wording": "string"}Was this page helpful?